/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 1.8";
CFBundleGetInfoString = "Previous, Version 1.8; Based on Hatari, Copyright 2011 by T. Huth.";
NSHumanReadableCopyright = "Based on Hatari, Copyright 2011 by T. Huth.";﻿﻿﻿
